RubyGems Navigation menu

aws-sdk-datasync 1.44.0

Official AWS Ruby gem for AWS DataSync (DataSync). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.79.0 - June 05, 2024 (106 KB)
  2. 1.78.0 - May 15, 2024 (106 KB)
  3. 1.77.0 - May 13, 2024 (106 KB)
  4. 1.76.0 - May 03, 2024 (106 KB)
  5. 1.75.0 - April 25, 2024 (105 KB)
  6. 1.44.0 - February 24, 2022 (61.5 KB)
Show all versions (81 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.127.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

1e4a750028df54c92e72792d5129da81674085d9293b4f1c3514baf8fcb782c6

Total downloads 55,798,369

For this version 1,219,568

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: